#wa-compsubpage-j1k8ovgc1ds8busw8g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-j1k8ovgc1ds8busw8g>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j1k8ovgc1ds8busw8g>.wa-container-vspacer {height:0px;}
#wa-comptext-j1k8ovgc1ds8bcbbpc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-j1k8ovgc1ds8bce800 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j1k8ovgc1ds8bclxc0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-j1x1t7hp1dqnoaderk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j1x1t7hp1dqnoaderk>.row>.clearfix {margin-bottom:0px;}
#wa-container-j1x1t7hp1dqnoaderk>.wa-container-vspacer {height:0px;}
#wa-container-j1x1t7i51dqnob7aww {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j1x1t7i51dqnob7aww>.row>.clearfix {margin-bottom:0px;}
#wa-container-j1x1t7i51dqnob7aww>.wa-container-vspacer {height:0px;}
#wa-container-j1x1t7i81dqnoactts {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j1x1t7i81dqnoactts>.row>.clearfix {margin-bottom:0px;}
#wa-container-j1x1t7i81dqnoactts>.wa-container-vspacer {height:0px;}
#wa-container-j1x1t7i91dqnob7wn4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j1x1t7i91dqnob7wn4>.row>.clearfix {margin-bottom:0px;}
#wa-container-j1x1t7i91dqnob7wn4>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-j1x1t7i91dqnob7wn4 {background-color:#333333;}
#wa-row-j1k8ovgb1ds8busvc0 {margin:0px 0px;}
#wa-row-j1k8ovgb1ds8busvc0>div {padding: 0px 0px;}
#wa-row-j1k8ovgb1ds8buszdc {margin:0px 0px;}
#wa-row-j1k8ovgb1ds8buszdc>div {padding: 0px 0px;}
#wa-row-j1k8ovgb1ds8but3eo {margin:0px 0px;}
#wa-row-j1k8ovgb1ds8but3eo>div {padding: 0px 0px;}
#wa-row-j1k8ovgb1ds8but8ww>.wa-item-rowspacer {height:50px;}
#wa-row-j1k8ovgb1ds8but9pc {margin:0px 0px;}
#wa-row-j1k8ovgb1ds8but9pc>div {padding: 0px 0px;}
#wa-row-j1k8ovgb1ds8butdtc>.wa-item-rowspacer {height:200px;}
#wa-row-j1k8ovgb1ds8buteq8 {margin:0px 0px;}
#wa-row-j1k8ovgb1ds8buteq8>div {padding: 0px 0px;}
#wa-row-j1x1vetk1dqno1akdc {margin:0px 0px;}
#wa-row-j1x1vetk1dqno1akdc>div {padding: 0px 0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j1k8ovgb1ds8busvc0 {margin:0px 0px;}
#wa-row-j1k8ovgb1ds8busvc0>div {padding: 0px 0px;}
#wa-row-j1k8ovgb1ds8buszdc {margin:0px 0px;}
#wa-row-j1k8ovgb1ds8buszdc>div {padding: 0px 0px;}
#wa-row-j1k8ovgb1ds8but3eo {margin:0px 0px;}
#wa-row-j1k8ovgb1ds8but3eo>div {padding: 0px 0px;}
#wa-row-j1k8ovgb1ds8but9pc {margin:0px 0px;}
#wa-row-j1k8ovgb1ds8but9pc>div {padding: 0px 0px;}
#wa-row-j1k8ovgb1ds8buteq8 {margin:0px 0px;}
#wa-row-j1k8ovgb1ds8buteq8>div {padding: 0px 0px;}
#wa-row-j1x1vetk1dqno1akdc {margin:0px 0px;}
#wa-row-j1x1vetk1dqno1akdc>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j1k8ovgb1ds8busvc0 {margin:0px 0px;}
#wa-row-j1k8ovgb1ds8busvc0>div {padding: 0px 0px;}
#wa-row-j1k8ovgb1ds8buszdc {margin:0px 0px;}
#wa-row-j1k8ovgb1ds8buszdc>div {padding: 0px 0px;}
#wa-row-j1k8ovgb1ds8but3eo {margin:0px 0px;}
#wa-row-j1k8ovgb1ds8but3eo>div {padding: 0px 0px;}
#wa-row-j1k8ovgb1ds8but9pc {margin:0px 0px;}
#wa-row-j1k8ovgb1ds8but9pc>div {padding: 0px 0px;}
#wa-row-j1k8ovgb1ds8buteq8 {margin:0px 0px;}
#wa-row-j1k8ovgb1ds8buteq8>div {padding: 0px 0px;}
#wa-row-j1x1vetk1dqno1akdc {margin:0px 0px;}
#wa-row-j1x1vetk1dqno1akdc>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j1k8ovgb1ds8busvc0 {margin:0px 0px;}
#wa-row-j1k8ovgb1ds8busvc0>div {padding: 0px 0px;}
#wa-row-j1k8ovgb1ds8buszdc {margin:0px 0px;}
#wa-row-j1k8ovgb1ds8buszdc>div {padding: 0px 0px;}
#wa-row-j1k8ovgb1ds8but3eo {margin:0px 0px;}
#wa-row-j1k8ovgb1ds8but3eo>div {padding: 0px 0px;}
#wa-row-j1k8ovgb1ds8but9pc {margin:0px 0px;}
#wa-row-j1k8ovgb1ds8but9pc>div {padding: 0px 0px;}
#wa-row-j1k8ovgb1ds8buteq8 {margin:0px 0px;}
#wa-row-j1k8ovgb1ds8buteq8>div {padding: 0px 0px;}
#wa-row-j1x1vetk1dqno1akdc {margin:0px 0px;}
#wa-row-j1x1vetk1dqno1akdc>div {padding: 0px 0px;}
}
